body
{
	background: #0a0a09;
	color: #000000;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background:url("http://www.gamersunity.de/design/gamersunity_bg.jpg") no-repeat top center; 
	background-color:#0a0a09;
}
a:link, body_alink
{
	color: #000000;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #000000;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #2e66b3;
	text-decoration: none;
}
.page
{
	color: #000000;
	width:970px;
	margin-left:26px;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #ffffff;
	color: #000000;
	border: 1px solid #0B198C;
}
.tcat
{
	background: #000000;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	 height: 38px; width: 970px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial; font-size: 16px; font-weight: bold; padding-left:15px;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #000000;
	text-decoration: underline;
}
.thead
{
	background: #2e66b3;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}
.tfoot
{
	background: #2e66b3;
	color: #E0E0F6;
}
.tfoot a:link, .tfoot_alink
{
	color: #E0E0F6;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #E0E0F6;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFF66;
}
.alt1, .alt1Active
{
	background: #FFFFFF;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #FFFFFF;
	color: #000000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #FFFFFF;
	color: #000000;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #ffffff;
	color: #000000;
	padding: 10px;
	border: 0px outset;
}
.panelsurround
{
	background: #ffffff;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #FFFFFF;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #000000;
	text-decoration: underline;
}
.vbmenu_hilite
{
	background: #FFFFFF;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #000000;
	text-decoration: underline;
}
/* ***** GU-Special ******** */
.navlinks {
	line-height:13px; margin-left:10px; font-size:13px; font-weight:bold; font-family: Verdana,Arial,Helvetica,sans-serif; color:#ffffff;
}

.navlinks a:link {
	color:#ffffff;
        font-weight: bold;
        font-size: 10px;
	text-decoration:none;
}

.thirdlevel_nav_sub {
	background-color:#ff0000; 
}


.thirdlevel_nav {
	width:130px;
	position:absolute; 
	z-index:3000; 
	font-size:11px; 
	font-family:Verdana,Arial,Helvetica,sans-serif;
	margin-top:201px;
}

.thirdlevel_nav a:link {
	color:#F5BD7F;
	font-weight:normal;
	text-decoration:none;
}

.thirdlevel_nav a:visited {
	color:#F5BD7F;
    font-weight:normal;
	text-decoration:none;
}

.thirdlevel_nav a:hover {
	color:#ffebd4;
	font-weight:normal;
	text-decoration:none;
}

.navlinks a:visited {
	color:#ffffff;
	text-decoration:none;
}

.navlinks a:hover {
	color:#ffffff;
	text-decoration:hover;
}

#head_navigation {
    width:654px; height:35px; margin-left:342px; margin-top:169px; position:absolute; z-index:1; border-width:0px;
}

#top_bar {
    height:20px;
}

#sub_bar {
    height:15px; width:654px;
}

.iefixdiv {
	margin:0px; padding:0px;
}





.messagearea a:link {
    font-weight:bold;
    text-decoration:none;
    color:#2E66B3;
}
.messagearea a:visited {
    font-weight:bold;
    text-decoration:none;
    color:#2E66B3;
}
.messagearea a:hover {
    font-weight:bold;
    text-decoration:none;
    color:#000000;
}

.gu_navbar {
padding:$stylevar[cellspacing]px; border-top-width:0px; height:18px; background:url("../../images/mainimg/bg_navitop.gif");
}

.gu_leftbar {
background:transparent url("../../images/mainimg/bg_left.gif") repeat-y scroll 0% 0%;
}

.gu_postbit_bottom {
font-size:1px; height:8px; margin-bottom:6px; width:970px; background:url("../../images/mainimg/bg_postbit_bottom.gif");
}

.gu_threadlist_cat {
background: transparent url("../../images/mainimg/bg_forumcat.gif") repeat scroll 0% 0%; color:#FFFFFF; font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif; font-size:16px; font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; font-weight:bold; height:38px; line-height:normal; padding-left:15px; width:970px;
}

.gu_forumdisplaybottom {
background: transparent url("../../images/mainimg/bg_forumdisplaybottom.gif") repeat scroll 0% 0%; width: 970px; height: 72px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;
}

.gu_footernav {
background: transparent url("../../images/mainimg/bg_footernav.gif") repeat scroll 0% 0%; border-top-width: 0px; height: 18px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial; width: 970px; margin-left: 26px;
}

.gu_copyrightbox {
background: transparent url("../../images/mainimg/bg_copyright.gif") repeat scroll 0% 0%; width: 970px; margin-left: 26px; height: 96px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;
}

.gu_table_top {
background: transparent url("../../images/mainimg/bg_contentbox_top.gif") repeat scroll 0% 0%; width: 970px; height: 6px; font-size: 1px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;#
}

.gu_table_bottom {
background: transparent url("../../images/mainimg/bg_contentbox_bottom.gif") repeat scroll 0% 0%; width: 970px; height: 15px; font-size: 1px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;
}

.gu_forumcat {
background: transparent url("../../images/mainimg/bg_forumcat.gif") repeat scroll 0% 0%; height: 38px; width: 970px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial; font-size: 16px; font-weight: bold;
}

/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */

.gu_forumcat a:link {
    color:#ffffff;
    text-decoration:none;
}
.gu_forumcat a:visited {
    color:#ffffff;
    text-decoration:none;
}
.gu_forumcat a:hover {
    color:#ffffff;
    text-decoration:underline;
}

.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

.gusmallbox { padding-left:12px; padding-right:12px; padding-top:3px; padding-bottom:3px; }

.gusmallbox a:link {
font-weight:bold;
}
.gusmallbox a:visited {
font-weight:bold;
}
.whitelink a:link {
font-weight:bold;
color:#ffffff;
}
.whitelink a:visited {
font-weight:bold;
color:#ffffff;
}
.whitelink a:hover {
font-weight:bold;
color:#ffffff;
text-decoration:underline;
}

.imgbox_left {
float:left;
margin-right:5px
}

.imgbox_right{
float:right;
margin-left:5px
}

.imgquote {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url("http://diablo-3.gamersunity.de/img/sys/2009-30/blizz_logo.jpg") repeat scroll 0 0;
float:right;
height:19px;
margin-right:-31px;
margin-top:-6px;
padding-left:8px;
width:33px;
}

.blizzquote {
background-color:#141414;
border:3px solid #262624;
color:#0099FF;
padding:0;
}

.subnav_spiele_out {
	background:url("http://www.gamersunity.de/design/subnavi_spiele.png");
}

.subnav_spiele_over {
	background:url("http://www.gamersunity.de/design/subnavi_spiele_mo.png");
}

.subnav_screenshots_out {
	background:url("http://www.gamersunity.de/design/subnavi_screenshots.png");
}

.subnav_screenshots_over {
	background:url("http://www.gamersunity.de/design/subnavi_screenshots_mo.png");
}

.subnav_trailer_out {
	background:url("http://www.gamersunity.de/design/subnavi_trailer.png");
}

.subnav_trailer_over {
	background:url("http://www.gamersunity.de/design/subnavi_trailer_mo.png");
}

.subnav_downloads_out {
	background:url("http://www.gamersunity.de/design/subnavi_downloads.png");
}

.subnav_downloads_over {
	background:url("http://www.gamersunity.de/design/subnavi_downloads_mo.png");
}

#wallpaper_clickarea_1 {
width:125px; height:800px; background-color:#505050; margin-left:-150px; margin-top:0px; position:absolute; z-index:1; background: transparent; float:left;
} 
#wallpaper_clickarea_2 {
width:250px; height:1000px; background-color:#505050; margin-left:946px; margin-top:0px; position:absolute; z-index:1; background: transparent; float:left;
}
#wallpaper_clickarea_3 {
width:728px; height:120px; background-color:#505050; margin-left:292px; margin-top:0px; position:absolute; z-index:1; background: transparent; float:left;
}

.staff {font-size:11px;}

.staff a {text-decoration:none;}

.staff img {border:0;}

#leaderboard { font-size:0px; }